/*h1{
    font-size: 24px;
    font-weight: 100;
    color: #000;
    margin-top: 10px;
    margin-bottom: 20px;
}
h2 > a{
    font-size: 22px!important;
    color: #000!important;
    font-weight: 100;!important;  margin: 10px 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
}
h2{  font-size: 22px;
    color: #000;
    font-weight: 100;  margin: 10px 0px;}
h3{  font-size: 18px;
    color: #ff7c19;
    font-weight: 100;}*/
.m20{
    margin-top: 20px;
    margin-bottom: 20px;
}
/*p {
    font-size: 13px;
}*/

/************** 1.TOP PANEL **********************/
body {
    overflow-x: hidden;
}
.top_panel{
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 1%, #eef1f2 99%, #f6f7f8 100%); /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */ /* W3C */ /* IE6-9 */
    height: 35px;
}
.top_panel .content .top_search{float: left; width: 171px;}
.top_panel .content .top_icon_wrap{float: left;}
.top_panel .content .login{float: right;PADDING-TOP: 1PX;}
.top_line_wrap{
    padding-top: 6px;

}
.top_line_wrap:after{
    content: "";
    display: block;
    clear: both;
}
.top_address{
    display: block;
    float: left;
    width: 385px;
    background: url("images/map_point.png") no-repeat left center;
    padding-left: 22px;
    padding-top: 3px;
    padding-bottom: 1px;
}
.top_line_wrap span{
    font-size: 12px;
}
.top_line_wrap a{
    font-size: 12px;
    color: #838383;
}
.top_telefon{
    display: block;
    float: left;
    width: 280px;
    background: url("images/tel_icon.png") no-repeat left center;
    padding-left: 22px;
    padding-top: 4px;
    padding-bottom: 3px;
}


/**************** 1.1 TOP ICON********************/
.top_icon_wrap{}
.top_icon_wrap ul{
    padding-top: 11px;
}
.top_icon_wrap ul li{ display: inline-block; margin-right: 13px;}
.top_icon_wrap ul li:after{clear: both;display: block; content: "";}
.top_icon_wrap li i{
    background-image: url("images/sprite_top_icon.png");
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    margin-right: 7px;
    padding-top: 0px;
    margin-top: 3px;
}
.top_icon_wrap li a {text-decoration: none; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #444444;padding: 0px;margin: 0px;}
.top_icon_wrap i.address{background-position: 0 0}
.top_icon_wrap i.call{background-position: -14px 0px;}
.top_icon_wrap i.zapis{background-position: -27px 0;}
.top_icon_wrap i.delivery{background-position: -46px -1px;height: 17px;}
.top_icon_wrap i.payment{background-position: -63px -1px;width: 21px;}
.top_icon_wrap i.cart{  background-position: -85px -2px;}

.register_modal, .login_modal{
    margin-top: 8px;
    display: inline-block;
    font-size: 12px;
    color: #000;
    margin-right: 0px;
}
/**************** 2.HEADER ***********************/
.header{}

.content{
    width: 1000px;
    margin: auto;
}
.clear:after{
    display: block;
    clear: both;
    content: "";
}
.clear{
    clear: both;
}
.header .content{
    padding: 8px 0px 8px 0px;
    border-bottom: 1px solid #dbdbdb




}
.header .content.clear .menu{float: right;}

.header .content.clear img.logo,
.header .content.clear img.logo-desc {
    float: left;
}

.header .content.clear img.logo-desc {
    position: relative;
    top: 19px;
    left: -7px;
    height: 16px;
}

.header_block{
    float: right;
    width: 558px;
    text-align: right;
    margin-top: 18px;
}
.header_block a{
    color: #838383;
    font-size: 12px;
    font-weight: 100;
}
.header_block a.online_entry{
    background: url("images/pen.png") no-repeat left center;
    padding-left: 23px;
    padding-top: 4px;
}
.header_block a.basket{
    background: url("images/mini_cart_icon.png") no-repeat left center;
    padding-left: 28px;
    padding-top: 5px;
    margin-left: 20px;
}
/**************** 2.1 CATALOG MENU ********************/

/**************** 2.1 CATALOG MENU ********************/

.sub_menu.catalog{
    background-color: #f1f1f1;
}
.sub_menu:after{
    content: "";
    display: block;
    clear: both;
}

.sub_menu.catalog ul.sub
{
    margin: 0px auto;
    width: 1000px;
}
.sub_menu.catalog ul.sub li{
    display: block;
    float: left;
    text-align: center;
    margin: 0px 40px;
    padding: 10px 0px;
}
.sub_menu.catalog ul.sub li.promo{
    margin: 0px;
    width: 486px;
    text-align: left;
    padding-left: 72px;
    padding: 15px 0px 0px 54px;
}
.sub_menu.catalog ul.sub li.promo a{}
.sub_menu.catalog ul.sub li.cart{
    margin: 0px;

}
.sub_menu.catalog ul.sub li.promo a{
    font-size: 20px;
    color: #E3008B;
}
.sub_menu.catalog ul.sub li:first-child{
    text-align: left;
    margin-left: 7px;
}
.sub_menu.catalog ul.sub li:last-child{
    text-align: right;
    margin-right: 7px;
    float: right;
    padding: 7px 0px;
}
.sub_menu.catalog ul.sub li a{
    font-size: 14px;
    text-decoration: none;
    font-weight: 100;
    color: #838383;
}
.sub_menu.catalog ul.sub li a:hover{
    text-decoration: underline;
    color: #ff823d;
}
/********************** 2.2 HOT OFFERS**********************/

.hot_offer_08{
    background-color: #d81c52;
    color: #FFF;
    line-height: 12px;
    height: 43px;
    background: url("images/hot_offer_08.png") no-repeat;
    padding-left: 50px;
    padding-right: 10px;
}
.hot_offer_08 a span{}
.catalog_menu_wrapper .center_cm_wrapper .hot_offer_08 a{
    text-decoration: none;
    color: #ffffff;
    line-height: inherit;
}
.hot_offer_08 a b{ font-size: 17px;}
.hot_offer_08 a small{}
.hot_offer_08 .first_line{
    padding-top: 9px;
    display: block;
    font-size: 16px;
    letter-spacing: 0px;}
.hot_offer_08 .second_line{
    display: block;
}

/*************************FORM*************************/
.consultant_line_form{ background-color: #f1f2f3; padding: 21px 0px; margin-bottom: 20px;}
.consultant_line_form .form_info{float: left; width: 240px; color: #000; font-size: 14px;line-height: 17px;margin-right: 14px;}

.consultant_line_form input[type='text']{
    border-radius: 2px; border: 1px solid #C4C4C4; font-size: 14px; color: #727272; width: 177px; margin-left: 10px; line-height: 1.4; display: block; height: 34px; padding: 6px 12px; float: left;
}
.consultant_line_form input[type='submit'], .action_btn_grey{
    float: right;
    /* background: #f6f6f6; */
    background-image: -webkit-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -moz-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -ms-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -o-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: linear-gradient(to bottom, #f6f6f6, #eaeaea);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 2px;
    -webkit-box-shadow: 1px 1px 3px #ffffff;
    -moz-box-shadow: 1px 1px 3px #ffffff;
    box-shadow: 0px 0px 1px #FFFFFF;
    font-family: Arial;
    color: #2D2D2D;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 17px 10px 17px;
    border: solid #e1e4e6 1px;
    text-decoration: none;
}
/***********************FORM*****************************/

.form_wrapper{}
.form_wrapper:after{
    clear: both;
    content: '';
    display: block;
}
.form_wrapper ul{
    float: left;
    width: 235px;
}
.form_wrapper ul li{
    margin-bottom: 20px;
    position: relative;
}
.form_wrapper ul li input{
    border: 1px solid #dbdbdb;
    width: 234px;
    padding: 5px;
}
.form_wrapper ul li input + img{
    position: absolute;

    right: 8px;
    top: 5px;
}
.form_wrapper ul li textarea{
    border: 1px solid #dbdbdb;
    width: 234px;
    padding: 5px;
    height: 35px;
}
.form_wrapper .comment{
    float: left;
    margin-left: 20px;
}
.form_wrapper .comment textarea{
    width: 600px;
    height: 247px;
    border: 1px solid #dbdbdb;
}
.submit input[type="submit"], input.send{
    float: right;
    margin-right: 143px;
    background: #ef697c;
    background-image: -webkit-linear-gradient(top, #ef697c, #f6435c);
    background-image: -moz-linear-gradient(top, #ef697c, #f6435c);
    background-image: -ms-linear-gradient(top, #ef697c, #f6435c);
    background-image: -o-linear-gradient(top, #ef697c, #f6435c);
    background-image: linear-gradient(to bottom, #ef697c, #f6435c);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 25px 10px 25px;
    border: solid #f6435c 1px;
    text-decoration: none;
    display: inline-block;
}
input.send{
    float: none;
}

.contact_us{}
.contact_us input[type='text']{
    width: 157px;
    padding: 4px 7px;
    border-radius: 2px;
    border: 1px solid #dbdbdb;
    margin-right: 20px;
    margin-top: 15px;
}
.contact_us textarea{
    width: 760px;
    height: 260px;
    margin-top: 20px;
    border-radius: 2px;    border: 1px solid #dbdbdb;
    margin-bottom: 10px;
}
.contact_us input[type='submit']{
    background-image: url('images/button_sprite.png');
    width: 159px;
    background-position-y: 0px;
    background-repeat: no-repeat;
    height: 35px;
    border: none;
    margin-top: 10px;
    background-color: #FFF;
}
/**************************MODAL***********************/
.modal_wrapper .primary_btn ,.modal_wrapper input.primary_btn{
      display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	    width: 100%;
    min-height: 40px;
    min-width: 200px;
    padding-right: 25px;
    padding-left: 25px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border: 1px solid transparent;
    background-image: -webkit-linear-gradient(270deg, #f68818, #f68818);
    background-image: linear-gradient(180deg, #f68818, #f68818);
    -webkit-transition: background-color 250ms ease, color 250ms ease;
    transition: background-color 250ms ease, color 250ms ease;
    color: #fff;
    font-size: 10px;
    line-height: 18px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.modal_wrapper .primary_btn.orange{
    background-color: #e4733a;
    color: #FFFFFF;
}
.modal_wrapper .reg_helper .invert{
    width: 280px;
    margin-left: -35px;
}
.modal_wrapper .reg_helper .invert:hover{
    background-color: #f68818;
    color: #FFFFFF;
	 background-image: -webkit-linear-gradient(270deg, #f68818, #f68818);
    background-image: linear-gradient(180deg, #f68818, #f68818);
}
/*.modal_wrapper .primary_btn.invert{
    background-color: #ffffff;
    color: #e4733a;
}*/
/*.modal_wrapper .primary_btn.invert:hover{
       border: 1px solid #f68818;
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
    color: #f68818;
}*/
.modal_wrapper{
       display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 250px;
    min-width: 350px;
    margin: 40px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.bx-system-auth-form form{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
   /*min-height: 240px;*/
    /* min-width: 300px; */
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0em;
	    max-width: 210px;
}

#checkout_auth_popup .modal_wrapper{
    min-width: 0;
    max-width: 100%;
    width: 100%;
    margin: 0;
    text-align: center;
}

#checkout_auth_popup .bx-system-auth-form form{
    min-width: 0;
    max-width: 80%;
    width: 100%;
}

#checkout_auth_popup .auth-title {
    width: 80%;
}

#checkout_auth_popup .modal_wrapper input[type='submit'], .main_btn{
    min-width: 0;
}

.modal_wrapper.styled{
    width: 396px;
}
.modal_wrapper input{
    margin: 7px 0px;
}
.modal_wrapper input[type='submit'], .main_btn{
      display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 40px;
    min-width: 200px;
    padding-right: 25px;
    padding-left: 25px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border: 1px solid transparent;
    background-image: -webkit-linear-gradient(270deg, #f68818, #f68818);
    background-image: linear-gradient(180deg, #f68818, #f68818);
    -webkit-transition: background-color 250ms ease, color 250ms ease;
    transition: background-color 250ms ease, color 250ms ease;
    color: #fff;
    font-size: 10px;
    line-height: 18px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.main_btn:active{text-decoration: none;}
.main_btn{
    padding: 0px 10px;
    height: 38px;
}
.modal_wrapper input[type='submit'].colored{
    border: 2px solid #e4723a ;
    color: #ffffff;
    font-size: 23px;
    margin: auto;
    margin-bottom: 8px;
    display: block;
    border-radius: 4px;
    background-color: #e4723a;
}
.modal_wrapper input[type='submit']:hover, .main_btn:hover{
      border: 1px solid #f68818;
    background-image: -webkit-linear-gradient(270deg, #fff, #fff);
    background-image: linear-gradient(180deg, #fff, #fff);
    color: #f68818;
}

.modal_wrapper input[type='text'],.modal_wrapper input[type='password']{
        display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    vertical-align: middle;
    background-color: #f5f5f5;
    border: 1px solid #cccccc;
	    margin-bottom: 20px;
}
.modal_wrapper input[type='text']:after{
    content: '';
    display: block;
    clear: both;
}
.modal_wrapper input[type='text']:focus, .modal_wrapper input[type='text']:hover, .modal_wrapper input[type='password']:focus, .modal_wrapper input[type='password']:hover{
    border-color: #e4723a;

    color: #e4723a;
}

.modal_wrapper input::-webkit-input-placeholder {  color: #b2b5b4;  }
.modal_wrapper input:focus::-webkit-input-placeholder, .modal_wrapper input:hover::-webkit-input-placeholder {  color: #e4723a;  }
.modal_wrapper input:-moz-placeholder {  color: #b2b5b4;  }
.modal_wrapper input:focus:-moz-placeholder, .modal_wrapper input:hover:-moz-placeholder {  color: #e4723a;  }
.modal_wrapper input::-moz-placeholder {  color: #b2b5b4;  }
.modal_wrapper input:focus::-moz-placeholder ,.modal_wrapper input:hover::-moz-placeholder {  color: #e4723a;  }
.modal_wrapper input:-ms-input-placeholder {  color: #b2b5b4;}
.modal_wrapper input:focus:-ms-input-placeholder, .modal_wrapper input:hover:-ms-input-placeholder {  color: #e4723a;  }
.error_wrapper.success span{
    background-color: #0B710B;
}
.error_wrapper.warning span{
    background-color: #E4723A;
}
.error_wrapper span:before{
    content: '';
    display: block;
    background: url("images/form_error.png") no-repeat left center;
    width: 14px;
    height: 13px;

    margin-top: 2px;
    float: left;
    margin-left: 4px;
    margin-right: 5px;
}
.error_wrapper span{
    display: block;
    border-radius: 4px;
    background: #c90d6a;
    margin-bottom: 5px;
    color: #fff;
    font-weight: 100;
    font-size: 12px;
    padding: 1px;
}

.alert_modal{
    width: 477px;

}
.alert_modal h5{
    background-color: #E4733A;
    color: #FFF;
    text-align: center;
    width: 100%;
    margin-top: 0px;
    padding: 10px 0px;
    font-size: 20px;
}
.alert_body{
    padding: 0px 35px;
}
.alert_body form  span.form-header{
    font-size: 16px;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.alert_body .telefone{
    font-size: 20px;
    color: rgb(228, 115, 58);
    display: block;
    text-align: center;
    margin-bottom: 16px;
    background-image: url("images/aler_modal_sprite.png");
    background-position: 26% 50%;
    background-repeat: no-repeat;
}

form .text-block-8{
	margin-top:10px;
}

@media (min-width: 767px) {
    .footer_sub form .text-block-8{
        margin-top: 0;
    }
}

@media screen and (max-width:767px) {
    .alert_modal {
        width: inherit;
    }

    .alert_modal h5 {
        font-size: 18px;
        padding-right: 15px;
    }

    .alert_body .telefone {
        background-position: 10% 50%;
    }
}

/*.alert_body input[type='text']{
    height: 34px;
    border: 1px solid #cecfcf;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 8px;
    padding-left: 15px;
}
.alert_body input[type='submit']{
    display: block;
    height: 41px;
    background-color: #FFF;
    border: 2px solid #C81E6A;
    padding: 5px 11px;
    font-size: 20px;
    color: #C81E6A;
    text-decoration: none;
    text-align: center;
    display: block;
    margin: 10px auto;
}
.alert_body input[type='submit']:hover{
    background-color: #C81E6A;
    border: 2px solid #C81E6A;
    color: #FFFFFF;
}*/

.form_inform {
    color: #4A4C4B;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
}
.form_inform b{font-weight: bold;  color: #E4733A;  font-size: 16px;}
.form_inform span{  text-decoration: underline; font-size: 16px;
}
.alert_body .small-text{
    text-align: center;
    font-size: 12px;
    color: #959393;
    display: block;
    margin-bottom: 0px;
}
.fancybox-alert.fancybox-close{
    background-image: url("images/aler_modal_sprite.png");
    background-position: 94% 44%;
    width: 15px;
    height: 15px;

}
/**********************MODAL AUTH**********************/
.modal_wrapper.styled h6{
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 0px;

}


.modal_wrapper.styled .soc_auth .soc_auth_button {
    width: 56px;
    height: 56px;
    display: block;
    float: left;
    margin-left: 13px;
    background-image: url("images/auth_service_sprite.png");
}
.modal_wrapper.styled .soc_auth .soc_auth_button.twitter-button{
    background-position: -68px 0px !important;
}
.modal_wrapper.styled .soc_auth .soc_auth_button.facebook-button{
    background-position: 0px 0px !important;
}
.modal_wrapper.styled .soc_auth .soc_auth_button.vkontakte-button{
    background-position: -136px 0px !important;
}
.modal_wrapper.styled .soc_auth
{    width: 210px;
    margin: auto;}
.modal_wrapper.styled .soc_auth:after{
    display: block;
    content: '';
    clear: both;
}
.modal_wrapper.styled .modal_auth_soc
{    display: block;
    text-align: center;
    font-size: 16px;
    margin-bottom: 20px;}
.modal_wrapper.styled .email_login_header{
    text-align: center;
    font-size: 16px;
    margin-top: 25px;
}
.service_box label{font-weight: normal}
.service_box a{color: #747776}
.service_box{
    margin-bottom: 10px;
}
/*
.reg_helper{
    height: 45px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}*/
.fancybox-skin .fancybox-item{
    background-image: url("images/modal_sprite.png");
    background-repeat: no-repeat;
    display: block;
}
.fancybox-skin .fancybox-item.back_modal{
    height: 14px;
    position: absolute;
    width: 20px;
    background-position: 0% 0%;
    top: -6px;
    left: -4px;
}
.fancybox-skin .fancybox-item.back_modal:hover{
    background-position: 0% 99%;
}
.fancybox-skin .fancybox-item.fancybox-close:hover{
    background-position: 99% 99%;
}
.fancybox-skin .fancybox-item.fancybox-close{
    background-position: 99% 0%;
    width: 14px;
    height: 14px;
}
.fancybox-skin .fancybox-inner{
    overflow: initial !important;
}
.modal_error{
    text-align: center;
    color: #d81c52;
    font-weight: bold;
    font-size: 14px;
}
.modal_success{
    color: #13731A;
    margin-bottom: 18px;
}
.forget_header
{
    font-size: 18px;
    text-align: center;
    margin-bottom: 19px;
    padding-top: 20px;
}
/*************************FOOTER***********************/
/*.footer{background-color: #f2f4f4; padding: 26px 0px;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;margin-top: 40px}*/
.footer .time_open{float: left; padding-top: 9px;margin-right: 64px;}
.footer .time_open span{font-size: 13px}
.footer .footer_menu{float: left;padding-top: 6px;}
.footer .social{float: left;margin-left: 43px;}
.footer_copy{text-align: center;padding: 25px 0px}


/***************************PERSONAL***********************/
.personal_nav{}
.personal_nav ul{
    padding: 13px 0px;
    border-top: 1px solid #D2D2D2;
    border-bottom: 1px solid #D2D2D2;
}
.personal_nav ul li{ display: block; float: left;}
.personal_nav ul li:after{
    content: '|';
    display: block;
    float: left;
    color: #696969;
}
.personal_nav ul li:last-child:after{
    display: none;
}
.personal_nav ul li a{
    display: block;
    float: left;
    text-decoration: none;
    color: #696969;
    margin: 0px 12px;
}

.personal_nav ul li a:hover, .personal_nav ul li.active{
    color: #e8813a;
}

/******************SERVICE_PROMO_BLOCK*********************/

.service_anons_wrapper{
    text-align: center;
}
.service_anons_block:after{
    display: block;
    clear: both;
    content: '';
}
.service_anons_wrapper:before, .service_anons_wrapper:after{
    display: block;
    content: '';
    height: 1px;
    width: 100%;
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(229,229,229,1) 25%, rgba(229,229,229,1) 75%, rgba(237,237,237,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(25%, rgba(229,229,229,1)), color-stop(75%, rgba(229,229,229,1)), color-stop(100%, rgba(237,237,237,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(229,229,229,1) 25%, rgba(229,229,229,1) 75%, rgba(237,237,237,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(229,229,229,1) 25%, rgba(229,229,229,1) 75%, rgba(237,237,237,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(229,229,229,1) 25%, rgba(229,229,229,1) 75%, rgba(237,237,237,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(229,229,229,1) 25%, rgba(229,229,229,1) 75%, rgba(237,237,237,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
    clear: both;
}
.payment_wrapper, .delivery_wrapper, .garanty_wrapper{
    float: left;
    width: 33%;
    height: 160px;
}
.payment_wrapper{
    border-right: 1px solid #e5e5e5;
}
.payment_wrapper img{
    margin-bottom: 10px;
}
.delivery_wrapper img{
    margin-bottom: 10px;
    padding-top: 10px;
}
.garanty_wrapper img{
    margin-bottom: 9px;
}
.garanty_wrapper{
    border-left: 1px solid #e5e5e5;
}
.service_anons_block h5{
    color: #e8813a;
    font-size: 17px;
    padding-top: 25px;
    padding-bottom: 30px;
    margin: 0px;
}
.service_anons_block span{
    /* margin-top: 25px; */
    display: block;
    font-size: 14px;
}
/**************************MODAL CALL**************************/
.modal_box.call{
    text-align: center;
}
.modal_box.call h1{
    font-size: 30px;
    font-family: arial;
}
.modal_box.call h2{
    font-size: 24px;
    margin-top: 17px;
}
.modal_box.call div{
    margin: 20px auto;

    width: 300px;
}
.modal_box.call div.send{
    width: 200px;

}
.modal_box.call div.send input{
    margin: 0px;
}
.modal_box.call span{
    font-size: 15px;
    display: block;
    margin: 6px 0px;
}
.modal_box.call .tel_orange{
    font-size: 17px;
    color: #de8326;
}

/*******************************BUTTOM************************************/
.btn_arrow{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #fbfcfc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fbfcfc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fbfcfc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#fbfcfc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#fbfcfc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#fbfcfc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbfcfc',GradientType=0 ); /* IE6-9 */

    border: 1px solid #e0e2e5;

    padding: 7px 10px;
    margin-left: 15px;
    font-size: 13px;
    color: #000;
    text-decoration: none;
    display: inline-block;
}
.btn_arrow:hover{
    text-decoration: none;
    color: #000;
}
.btn_arrow:after{
    content: '';
    background-image: url("images/btn_arrow.gif");
    /* float: right; */
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 11px;
}

.btn_arrow.orange {
    border: 3px solid #e1804b;
    margin-right: 60px;
    margin-left: 3px;
}
.btn_arrow.orange:after {
    background-image: url("images/orange_arrow.jpg");
    margin-left: 6px;
    width: 14px;
    height: 15px;
}

.grey_buttom{
    background-image: url("images/button_sprite.png");
    background-position-y: -43px;
    width: 154px;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    margin-left: 0px;
    display: block;
    float: left;
    height: 34px;
    text-align: center;
    width: 159px;
    background-position: 0% 16%;
    padding-top: 8px;
}
.white_buttom{
    background-image: url("images/button_sprite.png");
    background-position-y: -178px;
    padding: 7px 30px 10px 31px;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    margin-left: 0px;
}
.grey_buttom_line{
    background-image: url("images/button_sprite.png");
    color: #000;
    text-decoration: none;
    background-repeat: no-repeat;
    font-weight: normal;
    width: 159px;
    text-align: center;
    margin-left: 11px;
    display: block;
    float: left;
    height: 34px;
    padding-top: 9px;
}
.buttom_right, .buttom_left{
    background: transparent url("images/button_sprite.png");
    text-decoration: none;
    color: #000;
    display: block;
    width: 109px;
    height: 34px;
}
.buttom_left{
    background-position-y: -89px;
    background-position-x: -22px;
    padding: 7px 30px 11px 40px;
    background-position: -22px -89px;
    float: left;
}
.buttom_right{

    background-position: -22px -133px;
    padding: 7px 30px 12px 27px;
    float: right;
}
.profuct_block a.add_to_card:hover{
    text-decoration: none;
    color: #ffffff;
}
.profuct_block a.add_to_card{
    background-color: #f6415a;
    color: #FFF;
    font-size: 18px;
    border-radius: 7px;
    text-decoration: none;
    padding: 3px 14px;
    text-transform: uppercase;
}
a.add_to_card.added{
    background-color: #de8735;
}

.scrollup {
    width: 74px;
    height: 74px;
    position: fixed;
    bottom: 35px;
    left: 35px;
    display: none;
    text-indent: -9999px;
    background: url('images/scroll_top.gif') no-repeat;
    background-color: #000;
}
/***************************************SOCIAL***************************************/
.footer .social ul{
    padding: 0px;
    margin: 0px;
}
.footer .social ul li{
    float: left;
    margin-left: 7px;
}
.footer .social ul li a, .soc_auth_button{
    display: inline-block;
    width: 33px;
    height: 30px;
    background-image: url("images/social_icon.png");
    background-repeat: no-repeat;

}
.footer .social ul li a.twitter, .soc_auth_button.twitter-button{
    background-position: -0px 0px !important;
}
.footer .social ul li a.instagram{
    background-position-x: -151px;
}
.footer .social ul li a.ok{
    background-position-x: -190px;
}
.footer .social ul li a.fb , .soc_auth_button.facebook-button{
    background-position: -38px 0px !important;
}
.footer .social ul li a.vk, .soc_auth_button.vkontakte-button{
    background-position: -76px 0px !important;
}
.footer .social ul li a.telegram{
    background-position-x: -266px;
}
/***************************************TYPOGRAFY***************************************/
.typo{}
.typo td{
    border: 1px solid #737373;
}
.typo ul{list-style-image: url("images/circle.png");padding-left: 30px;}
.typo ul li{
    padding-left: 11px;
    margin: 3px 0px;
}
.typo ol{
    list-style: decimal;
    padding-left: 30px;
}
.typo ol li{
    padding-left: 11px;
    margin: 3px 0px;
}
.space5 {
    line-height:5px
}

.space10 {
    line-height:10px
}

.space {
    line-height:15px
}

.space15 {
    line-height:15px
}

.space20 {
    line-height:20px
}

.space25 {
    line-height:25px
}

.space30 {
    line-height:30px
}

.space35 {
    line-height:35px
}

.space40 {
    line-height:40px
}

.space45 {
    line-height:45px
}

.space50 {
    line-height:50px
}

.space55 {
    line-height:55px
}

.space60 {
    line-height:60px
}

.space65 {
    line-height:65px
}

.space70 {
    line-height:70px
}

.space75 {
    line-height:75px
}

.space80 {
    line-height:80px
}

.space85 {
    line-height:85px
}

.space90 {
    line-height:90px
}

.space95 {
    line-height:95px
}

.space100 {
    line-height:100px
}

.voting-form-box{
    border: 1px solid #dddddd;
    padding: 13px 20px 41px 20px;
    margin-bottom: 25px;
}
.voting-form-result{
    width: 460px;
    text-align: center;
    margin: auto;
}
.voting-form-result h6{
    font-size: 18px;
}
.voting-form-result p{
    font-size: 14px;
    line-height: 17px;
}
.section-servises .no_expiration{
    background: url("images/label/offers/no_expiration.jpg");
    width: 100%;
    height: 100%;
    margin:0;
}
.active_sale .new_client{
    background: url("images/label/offers/new.jpg");
    width: 234px;
    height: 41px;
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 0px;
}
.active_sale .online_shop{
    background: url("images/label/offers/online-shop.jpg");
    width: 234px;
    height: 41px;
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 0px;}
.active_sale .img{
    position: relative;
}
.akcii_detail .no_expiration_big{
    background: url("images/label/offers/no_expiration_big.jpg");
    width: 488px;
    height: 48px;
    margin: -11px -20px -17px -14px;
}
.akcii_detail .new_client_big{
    background: url("images/label/offers/new_big.jpg");
    width: 488px;
    height: 48px;
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 0px;
}
.akcii_detail .online_shop_big{
    background: url("images/label/offers/online-shop_big.jpg");
    width: 488px;
    height: 48px;
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 0px;}
.akcii_detail .img_block{
    position: relative;
}
.form_wrapper.alert.alert-success{
    text-align: center;
}
.eshop_top_banner{
    width: calc(100% - 20px);
    margin: 10px;
    max-height: 200px;
    overflow: hidden;
    /*padding-right: 10px;
    padding-left: 10px;*/

}


.kdm-banner {
    font-family: "Helvetica Neue", Arial, sans-serif;
    max-width: 236px;
    min-height: 320px;
    border: 3px solid #f84aa1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: auto;
    padding: 30px 25px;
    position: relative;
    text-align: center;
}

.kdm-banner__wrp {
}

.kdm-banner__heart {
    position: absolute;
    top: 5px;
    right: 5px;
}

.kdm-banner__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.kdm-banner__title {
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height:20px;
    padding-bottom: 30px;
    padding-top: 10px;
    margin-bottom: 0 !important;
}

.kdm-banner__title--wht {
    color: #ffffff;
    padding-bottom: 20px;

}

.kdm-banner__text--wht {
    color: #ffffff;
}

.kdm-banner__input {
    min-width: 175px;
    height: 34px;
    padding: 9px;
    border: 1px solid #d6dce1;
    font-size: 12px;
}

.kdm-banner ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #adacac;
}
.kdm-banner ::-moz-placeholder { /* Firefox 19+ */
    color: #adacac;
}
.kdm-banner :-ms-input-placeholder { /* IE 10+ */
    color: #adacac;
}
.kdm-banner :-moz-placeholder { /* Firefox 18- */
    color: #adacac;
}

.kdm-banner__btn {
    min-width: 175px;
    height: 34px;
    padding: 9px;
    font-size: 11px;
    background-color: #f84aa1;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 10px;

}

.kdm-banner__confidential {
    color: #9a9a9a;
    font-size: 10px;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 0 !important;
    margin-top: auto;
    padding-top: 30px;
}

.kdm-banner__confidential a {
    color: #9a9a9a;
    text-decoration: underline;
}

.kdm-banner__success {
    /*visibility: hidden;*/
    /*opacity: 0;*/
    position: absolute;
    left:0;
    top: 0;
    width: 100%;
    height:100%;
    background: #f84aa1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1);

}

.kdm-banner__close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
}

.kdm-banner__close--first {
    position: absolute;
    top: 8px;
    left: 0;
    display: block;
    width: 20px;
    height: 2px;
    background-color: #ffffff;
    border-radius: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.kdm-banner__close--second {
    position: absolute;
    top: 8px;
    left: 0;
    display: block;
    width: 20px;
    height: 2px;
    background-color: #ffffff;
    border-radius: 2px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.kdm-banner__visually-hidden {
	display:none;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0,0);
    -ms-transform: scale(0,0);
    transform: scale(0,0);
    -webkit-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;

}

.kdm-banner .form-data__parametr_error {
    border: 1px solid red;
}

#sender-subscribe{
display: none;
}
.button-top .button-top__icon {
    position: relative !important;
}